Returns whether or not to include the lower bound in the result set

- « SolrQuery::getTermsField

- SolrQuery::getTermsIncludeUpperBound »

- PHP Manual
- SolrQuery
- Returns whether or not to include the lower bound in the result set

# SolrQuery::getTermsIncludeLowerBound

(PECL solr >= 0.9.2)

SolrQuery::getTermsIncludeLowerBound — Returns whether or not to include the lower bound in the result set

### Description

public SolrQuery::getTermsIncludeLowerBound(): bool

Returns whether or not to include the lower bound in the result set

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `null` if not set.